---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-06T23:00:42Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://8d4b234a-7af8-4fd2-99af-cbe8af55c82f"
documentDescribes:
- "SPDXRef-Project-Unmanaged-archive-meta-oniro-blueprints-core-cef923a53d48b19c4ea6cb69ba514dcfa7af9844"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-archive-meta-oniro-blueprints-core-cef923a53d48b19c4ea6cb69ba514dcfa7af9844"
  copyrightText: "Copyright (c) 2004, 2006 The Linux Foundation and its contributors\n\
    Copyright 2021 Huawei Inc.\nCopyright Huawei Inc.\nCopyright Jane Doe <jane@example.com>"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "archive-meta-oniro-blueprints-core"
  summary: "NONE"
  versionInfo: "cef923a53d48b19c4ea6cb69ba514dcfa7af9844"
